<!-- UY BEGIN -->
<div id="uyan_frame"></div>
<script type="text/javascript" id="UYScript" src="http://v1.uyan.cc/js/iframe.js?UYUserId=0" async=""></script>
<!-- UY END -->
<!-- UJian Button BEGIN -->
<script type="text/javascript" src="http://v1.ujian.cc/code/ujian.js?type=slide&btn=2&uid=1653426"></script>
<!-- UJian Button END -->
<div class="google-footer-bar" align=left>
  <div class="footer content clearfix">
  <ul>
  <li>{$lang[footer][Inc]}</li>
  <li>{template('links.php')}&nbsp&nbsp<div id="clicki_widget_3910" ></div><script type='text/javascript'>
(function() {
    var c = document.createElement('script'); 
    c.type = 'text/javascript';
    c.async = true;
    c.src = ('https:' == document.location.protocol ? 'https://' : 'http://') + 'www.clicki.cn/boot/46339';
    var h = document.getElementsByTagName('script')[0];
    h.parentNode.insertBefore(c, h);
})();
</script>
</li>
  </ul>
  </div></div>
	<?php
        $iqqol_search=mysql_query("SELECT * FROM ".IQQOL_SQLTABLE."adv 
WHERE `name`='footer'",$con);
            $qinfo=mysql_fetch_array($iqqol_search,true);
            if($qinfo[status]=='on'){
                echo $qinfo[note];
            }
	?>